<?php
	session_start();
	include 'includes/conn.php'; 

	if(!isset($_SESSION['admin']) || trim($_SESSION['admin']) == ''){
		header('location: index.php');
	}

	$sql = "SELECT * FROM admin WHERE id = '1'";
	$query = $conn->query($sql);
	$user = $query->fetch_assoc();
	
?>